<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <audio autoplay loop>  <!--controls-->
        <source src="media/zvezdnye-voyny-glavnaya-tema.mp3" type="audio/mp3">
    </audio>
    <div class="wrapper">
        <div class="container">
            <h2 class="heading">EPISODE 0</h2>
            <h2 class="heading">ATTACK OF THE FRONTEND</h2>
            <p class="text">When there is no more hope. When Winter is coming. When the White Walkers prepare to break down the Wall and JAVA
                can no longer stop them ...</p>
            <p class="text">Comes he - Javascript. Lord of untyped data and components, he does not give up technical tasks "to do nicely"
                and is not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful friends with
                him: jQuery, React.js and Node.js.</p>
        </div>
    </div>
</body>
</html>